{
  "omnisearch:show-modal": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "O"
    }
  ],
  "switcher:open": [],
  "insert-template": [
    {
      "modifiers": [
        "Mod",
        "Meta"
      ],
      "key": "T"
    }
  ],
  "daily-notes": [
    {
      "modifiers": [
        "Mod",
        "Meta"
      ],
      "key": "D"
    }
  ],
  "editor:insert-wikilink": [
    {
      "modifiers": [
        "Mod",
        "Meta"
      ],
      "key": "I"
    }
  ],
  "zk-prefixer": [
    {
      "modifiers": [
        "Mod",
        "Meta"
      ],
      "key": "N"
    }
  ],
  "editor:insert-codeblock": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "C"
    }
  ]
}